Installion's Lion Logo

Installion.co.uk

How To Install libgtkspell-dev On Debian 8

To install libgtkspell-dev just follow these instructions.

Install libgtkspell-dev

Development files for GtkSpellDebian 8.0libdevel2.0.16-1.1
sudo apt-get install libgtkspell-dev

Which will install libgtkspell-dev and any other packages on which it depends.

Package Data

Packagelibgtkspell-dev
Version2.0.16-1.1
MaintainerAri Pollak <ari@debian.org>
DescriptionDevelopment files for GtkSpell
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies